.obj_issue_toc .sections:not(:first-child) {
  margin-top: 0 !important;
}

@media (min-width: 768px) {
  .obj_issue_toc .galleys,
  .obj_issue_toc .section {
    margin: 0 -1.43rem !important;
    /* padding: 0 2.143rem !important; */
    padding: 1rem 2rem;
  }
}

.pkp_page_index .current_issue .read_more {
  margin-top: 1.43rem;
  margin-left: 0.5rem;
}

.item.author_bios {
  display: none;
}

.obj_galley_link {
  margin-bottom: 0.5rem;
  margin-top: 2rem;
}

.obj_issue_toc .galleys_links {
  margin-top: 0;
}

.obj_issue_toc .section>h3,
.obj_issue_toc .section>h2 {
  position: absolute;
  left: 1rem;
  top: 2rem;
}

.galleys h2, .galleys h3 {
  position:absolute;
  top: 1rem
}

.cmp_article_list>li:last-child {
  margin-bottom: 0
}

.cmp_article_list>li:first-child {
  margin-top: 4rem
}
